7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    chm

    Bootable in OS9 of niet?

    Een vraagje voor de specialisten.
    Wat maakt een G4 bootable in OS 9 of niet.
    Is dat een verschil in hardware of ligt dat aan de versie OS X dat geïnstalleerd is op dat toestel? 8)

    Bijdrager
    tony montana

    Hey chm,
    ik snap je vraag niet helemaal, kun je je vraag iets duidelijker formuleren?
    Thanx
    :|

    Bijdrager
    chm

    Wel het zit zo, je hebt een G4 alwaar er een versie van OSX en OS 9.2.2 was geïnstalleerd en die was nog steeds bootable in OS 9. Nu is die gecrashed en wordt hij opnieuw geïnstalleerd (de juiste detailes weet ik ook nog niet).
    Na de nieuwe install van OSX en OS 9.2.2 is het niet meer mogelijk om te booten in OS 9.2.2.

    Nu vermoed ik dat er een firmware update gedaan is en dat daardoor niet meer kan geboot worden in OS 9.2.2. En voorzover ik weet kan een firmware update niet ongedaan gemaakt worden.

    Vandaar mijn vraag: is het kunnen booten in OS9.2.2 hardware gebonden of software (systeem, firmware, enzv…)? 8)

    Bijdrager
    tony montana

    Voor zover ik weet heeft een firmware update geen invloed op een bootable gedeelte zoals in dit geval OS 9.2.2.
    Je verteld dat je Mac gecrashed is? En opnieuw geinstalleerd? had je de HD
    van te voren geheel geformateerd?
    Bij de installatie van OSX zijn er opties die betrekking hebben op Classic..
    Het is sowiezo “software-matig” gebonden.
    Je zou misschien je PRAM kunnen zappen..
    – Start op met appeltje-option-P-R
    Misschien zet dit wel zoden aan de dijk.

    Suc6!
    :wink:

    Bijdrager
    El_Oy

    Je G4 kan opstarten in OS 9, of niet! Dus de jouwe kan booten in OS 9…
    Heb je je HD geinitialiseerd vanaf de Mac OS X CD?? Zo ja, heb je dan wel aangegeven dat je de Mac OS 9 HD Drivers wilt installeren? Als je dat niet hebt gedaan, dan gaat hij niet opstarten in 9.

    Mzzl,

    El_Oy

    Bijdrager
    wilfred

    Controleer even of de Mac Os 9 systeem-map op z’n minst de ‘read’ privileges van je gebruikers heeft.

    Groeten, Wilfred

    Bijdrager
    MacMandela

    Even voor de overvloedigheid:
    Als een G4 niet kan booten in OS 9 ├ęn hij kon dat bij aanschaf ook al niet? Dan staat er firmware op de mac die niet compatible is met 9. truukjes genoeg in omloop om het dan toch te kunnen, maar problemen krijg je er wel van, garantee!:wink:

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.